#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/bin'
echo 'name: QuickCheck
version: 2.9.1
id: QuickCheck-2.9.1-0cfb3d3f1f67101e588c4d30e85efa9e
key: Quick_AMflgNYhfLB5sfuzxO7VLg
license: BSD3
copyright: 2000-2016 Koen Claessen, 2006-2008 Björn Bringert, 2009-2016 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
homepage: https://github.com/nick8325/quickcheck
synopsis: Automatic testing of Haskell programs
description:
    QuickCheck is a library for random testing of program properties.
    .
    The programmer provides a specification of the program, in
    the form of properties which functions should satisfy, and
    QuickCheck then tests that the properties hold in a large number
    of randomly generated cases.
    .
    Specifications are expressed in
    Haskell, using combinators defined in the QuickCheck library.
    QuickCheck provides combinators to define properties, observe
    the distribution of test data, and define test
    data generators.
    .
    You can find a (slightly out-of-date but useful) manual at
    <http://www.cse.chalmers.se/~rjmh/QuickCheck/manual.html>.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules:
    Test.QuickCheck Test.QuickCheck.Arbitrary Test.QuickCheck.Gen
    Test.QuickCheck.Gen.Unsafe Test.QuickCheck.Monadic
    Test.QuickCheck.Modifiers Test.QuickCheck.Property
    Test.QuickCheck.Test Test.QuickCheck.Text Test.QuickCheck.Poly
    Test.QuickCheck.State Test.QuickCheck.Random
    Test.QuickCheck.Exception Test.QuickCheck.Function
    Test.QuickCheck.All
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/QuickCheck-2.9.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/QuickCheck-2.9.1
data-dir: /usr/share/i386-linux-ghc-7.10.3/QuickCheck-2.9.1
hs-libraries: HSQuickCheck-2.9.1-AMflgNYhfLB5sfuzxO7VLg
depends:
    base-4.8.2.0-a3ce8575fb7e5b352e3a0df9b7b44e44
    containers-0.5.6.2-359bd901524a2cbb1cea49ef88604a37
    random-1.1-2f711a4c3aafe634f1d89ed1c0d5d096
    semigroups-0.18.2-5601660bb3c77a3f28a2201456814e06
    template-haskell-2.10.0.0-519a3df6ca75400791d9a21bab268b67
    tf-random-0.5-b5eaea4f9e6dda4d4165f9cbc33c081f
    transformers-0.5.2.0-d1d79ab40e8f08c718ae7aa73a5cb22d
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.10.3/QuickCheck-2.9.1/html/QuickCheck.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.10.3/QuickCheck-2.9.1/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
